html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

#map-canvas, #map-holder {
	height: 700px;
	width: 100%;
	margin: 0;
	padding: 0;
}

.container {
	width: 100% !important;
}

.main {
    padding-bottom: 5px !important;
}

#header, #footer {
	width: 100%; 
	margin: 0;
}

#share-panel, #embed-panel {
	position: fixed;
	z-index: 100;
	top: 0px; 
	bottom: 0px; 
	height: 100%; 
	width: 100%;
	background-color: rgba(0,0,0, 0.5);
	display: none;
}

#share-box, #embed-box {
	position: absolute;
	background-color: #fff;
	top: 50%;
	left: 50%;
	height: auto;
	width: 50%;
	margin: -20% 0 0 -25%;
	border:4px solid #D06A07;
	padding: 10px;	  	
	opacity: 1;
}

#embed-box {
	margin: -20% 0 0 -25%;
}

#share-box h3, #embed-box h3 {
	padding: 5px;
	margin: 0px;
	border-bottom: 1px solid #000;
}

#share-box h4, #embed-box h4 {
	padding-top: 3px;
}

#share-close, #embed-close {
	float: right;
	font-family: Roboto,Arial,sans-serif;
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px;
	border: 1px solid rgba(0, 0, 0, 0.14902);
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	background-color: #fff;
	padding: 2px;
}

.my_controls {
	font-family: Roboto,Arial,sans-serif;
	padding-right: 5px;
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 1px;
	text-align: center;
	color: rgb( 25, 25, 25 );
}

.my_buttons {
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px;
	border: 1px solid rgba(0, 0, 0, 0.14902);
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	background-color: #fff;
}

.health_label {
	border: 1px solid #888;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 1px;
	font-family: Roboto,Arial,sans-serif;
	font-size: 10px;
}

#contourButton, #stationsButton {
	margin-top: 0px;
}

#map-canvas label {
	display: inline;
}

div.gm-style-mtc {
	line-height: 13px;
}

div.gm-style-mtc label {
	line-height: 13px;
	font-size: 11px;
}

#map-text {
	margin-top:5px;
	border-top: 1px solid #000;
	padding-left: 5em;
	padding-right: 5em;
	margin-bottom: 20px;
}

#map-text ul li {
	margin: 0px;
}

#embed-box li {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 0px;
	list-style: none;
	background: none;
}

#embed-box ul {
	margin-left: 6px;
}

#embed-box input {
	width: calc(100% - 150px);
}

#embed-box label {
	display: inline;
	margin-right: 0.5em;
}

.scale-bar {
        right: 0.5em;
        bottom: 20px;
        left: auto;
        background: rgba( 0, 60, 136, 0.3 );
        border-radius: 4px;
        padding: 2px;
        position: absolute;
}
